not compatible with another extension Rated 5 out of 5 stars

ah,I have found it was not compatible with Menu Editor(another extension),but Menu Editor does not update.... :(

This review is for a previous version of the add-on (4.0.rev657.1-signed.1-signed). 

pleae update for firefox20.0.1 Rated 5 out of 5 stars

hi,Developer, thank you for this add-on, but it does not work on firefox20.0.1, can you fix it?

This review is for a previous version of the add-on (4.0.rev649.1-signed.1-signed). 

Works with Firefox 20.0.1

Hi can the add-on does work with Firefox 20.0.1. Can you please confirm it? or mail me the problems you face, let us try to fix it.